MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005360ATutorModulespublic2013-10-05 14:582013-12-28 12:50
Reportergreg 
Assigned Tomancoolgunda 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005360: Move make album cover to view screen
DescriptionIt would make more sense to move the "make album cover" from the edit photo screen to the view photo screen following "make profile picture"
TagsNo tags attached.
Affects versionSVN
SVN Revision# commit 853265e into atutor:master
Attached Files

- Relationships

-  Notes
(0006509)
mancoolgunda (developer)
2013-10-11 14:54

I have created a Pull Request for this issue:
https://github.com/atutor/ATutor/pull/74 [^]
(0006521)
greg (administrator)
2013-10-16 14:29

Move make album cover to view screen
(0006627)
greg (administrator)
2013-12-28 12:50

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-10-05 14:58 greg New Issue
2013-10-11 14:54 mancoolgunda Note Added: 0006509
2013-10-16 14:29 greg SVN Revision# => commit 853265e into atutor:master
2013-10-16 14:29 greg Note Added: 0006521
2013-10-16 14:29 greg Status new => resolved
2013-10-16 14:29 greg Fixed in Version => 2.2
2013-10-16 14:29 greg Resolution open => fixed
2013-10-16 14:29 greg Assigned To => mancoolgunda
2013-12-28 12:50 greg Note Added: 0006627
2013-12-28 12:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker